﻿div.enquirySection
{
	overflow:auto;
}
div.enquirySection img
{
	display:none;
}
div.enquirySection input, div.enquirySection textarea
{
    width:250px;
    border:1px solid #0AADD8;
}
div.enquirySection textarea
{
	width:100%;
}
div.enquireLeftSection
{
	border:1px solid #0AADD8;
	float:left;
	padding:10px;
	height:160px;
	width:315px;
}
div.enquireRightSection
{
	margin-left:25px;
    border:1px solid #0AADD8;
	float:left;	
	padding:10px;
	height:160px;
	width:315px;
}
div.enquirySection span
{
    color:Gray;
}